
/* a { color: #00c; text-decoration: none; }
a:hover { text-decoration: underline } */
a {
  color: #00a;
  text-decoration: none;
  border-bottom: 1px #00a dotted;
}
a:hover {
  border-bottom: 1px #00a solid;
}

h1, h2, h3 {
  color: #333;
  font-variant: small-caps;
  letter-spacing: .05em;
}
body {
  background-color: #FFFACD;
  font-family: serif;
  text-align: justify;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
h1 {
  font-family: times;
  font-size: 4em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.3em;
}

h1 {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
h1, h2 {
  display: inline-block;
}
h2 {
  width: 19em;
  padding: 0em 2em;
}
h2.left {
  text-align: right;
}
h2.right {
  text-align: left;
}

#head {
  height: 500px;
  background: url('./images/JFLA2016_bandeauweb.jpg');
  width: 100%;
  text-align: center;
}
img#lieu {
  width: 80%;
  margin: 2% 5%;
}

#pagecontent {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  padding: 2em;
  /*padding-top: 0px;*/
}

#blocks { /* Merci au GT-Verif pour ce bout de CSS! */
  -webkit-column-width: 28em;
  -webkit-column-gap: 4em;
  -moz-column-width: 28em;
  -moz-column-gap: 4em;
  column-width: 28em;
  column-gap: 4em;
  min-width: 34em; /*width: 40em;*/
  margin-bottom: .1em;
  /* border-bottom: 1px solid rgb(221, 221, 221); */
}
.block { display: inline-block; width: 100% }

#copyright {
  text-align: center;
}
#copyright img {
  height: 1.5em;
}
#copyright p {
  color: #666;
}

table {
  margin-left: auto;
  margin-right: auto;
}
tr td:first-child {
  padding-right: 1em;
}

.nom {
  font-variant: small-caps;
}

ul { padding: 0em; padding-left: 1em; }

/* Programme */

#programme h3 { text-align: center }
#programme table {
  border-collapse: collapse;
  width: 90%;
  margin-bottom: 1cm;
}
#programme td { border: 1px solid #999 ; padding: 0.2em 0.5em }
#programme tr td:first-child { text-align: center }

.cours   { background-color: #cfc }
.court   { background-color: #ddf }
.invite  { background-color: #cfc }
.article { background-color: #fdd }
.pause   { background-color: #eee }
.ballade   { background-color: #eee }

tr.court   { height: 1em }
tr.article { height: 3em }
tr.invite  { height: 6em }
tr.cours   { height: 9em }
tr.ballade { height: 10em }

#programme tr td           { width: 4em }
#programme tr td + td      { width: 60em }
#programme tr td + td + td { width: 25em }
#programme tr td + td + td { font-style: italic }
